Versions Packages Information History CVEs Related Badges Report

Packages for ffmpeg

487 package(s) known

ffmpeg

4.2.2 Potentially vulnerable (4.2.2-r1)

ffmpeg-dbg

4.2.2 Potentially vulnerable (4.2.2-r1)

ffmpeg-dev

4.2.2 Potentially vulnerable (4.2.2-r1)

ffmpeg-doc

4.2.2 Potentially vulnerable (4.2.2-r1)

ffmpeg-libs

4.2.2 Potentially vulnerable (4.2.2-r1)

ffmpeg

0.11.2 Potentially vulnerable (0.11.2-1)

ffmpeg

0.11.1 Potentially vulnerable (0.11.1-1)

ffmpeg

0.11 Potentially vulnerable (0.11-1)

ffmpeg

0.10.5 Potentially vulnerable (0.10.5-1)

ffmpeg

0.10.4 Potentially vulnerable (0.10.4-1)

ffmpeg

0.10.3 Potentially vulnerable (0.10.3-1)

ffmpeg

0.10.2 Potentially vulnerable (0.10.2-1)

ffmpeg

0.10 Potentially vulnerable (0.10-1)

ffmpeg

0.9.2 Potentially vulnerable (0.9.2-1)

ffmpeg

0.9.1 Potentially vulnerable (0.9.1-1)

ffmpeg

0.9 Potentially vulnerable (0.9-1)

ffmpeg

0.8.12 Potentially vulnerable (0.8.12-1)

ffmpeg

0.8.11 Potentially vulnerable (0.8.11-1)

ffmpeg

0.8.10 Potentially vulnerable (0.8.10-1)

ffmpeg

0.8.9 Potentially vulnerable (0.8.9-1)

ffmpeg

0.8.7 Potentially vulnerable (0.8.7-1)

ffmpeg

0.8.6 Potentially vulnerable (0.8.6-1)

ffmpeg

0.8.5 Potentially vulnerable (0.8.5-1)

ffmpeg

0.8.4 Potentially vulnerable (0.8.4-1)

ffmpeg

0.8.3 Potentially vulnerable (0.8.3-1)

ffmpeg

0.7.13 Potentially vulnerable (0.7.13-1)

ffmpeg

0.7.12 Potentially vulnerable (0.7.12-1)

ffmpeg

0.7.11 Potentially vulnerable (0.7.11-1)

ffmpeg

0.7.10 Potentially vulnerable (0.7.10-1)

ffmpeg

0.7.8 Potentially vulnerable (0.7.8-1)

ffmpeg

0.7.7 Potentially vulnerable (0.7.7-1)

ffmpeg

0.7.6 Potentially vulnerable (0.7.6-1)

ffmpeg

0.7.5 Potentially vulnerable (0.7.5-1)

ffmpeg

0.7.4 Potentially vulnerable (0.7.4-1)

ffmpeg

0.7 Potentially vulnerable (0.7-1)

ffmpeg

0.6.90_rc0 Potentially vulnerable (0.6.90_rc0-1)

ffmpeg

0.6.6 Potentially vulnerable (0.6.6-1)

ffmpeg

0.6.5 Potentially vulnerable (0.6.5-1)

ffmpeg

0.6.4 Potentially vulnerable (0.6.4-1)

ffmpeg

0.6.3 Potentially vulnerable (0.6.3-1)

ffmpeg

0.6.2 Potentially vulnerable (0.6.2-1)

ffmpeg

0.6.1 Potentially vulnerable (0.6.1-1)

ffmpeg

3.4.6 Potentially vulnerable (3.4.6-r0)

ffmpeg-dev

3.4.6 Potentially vulnerable (3.4.6-r0)

ffmpeg-doc

3.4.6 Potentially vulnerable (3.4.6-r0)

ffmpeg-libs

3.4.6 Potentially vulnerable (3.4.6-r0)

ffmpeg

4.0.6 Potentially vulnerable (4.0.6-r0)

ffmpeg-dev

4.0.6 Potentially vulnerable (4.0.6-r0)

ffmpeg-doc

4.0.6 Potentially vulnerable (4.0.6-r0)

ffmpeg-libs

4.0.6 Potentially vulnerable (4.0.6-r0)

ffmpeg

4.1.6 Potentially vulnerable (4.1.6-r0)

ffmpeg-dev

4.1.6 Potentially vulnerable (4.1.6-r0)

ffmpeg-doc

4.1.6 Potentially vulnerable (4.1.6-r0)

ffmpeg-libs

4.1.6 Potentially vulnerable (4.1.6-r0)

ffmpeg

4.2.4 Potentially vulnerable (4.2.4-r0)

ffmpeg-dev

4.2.4 Potentially vulnerable (4.2.4-r0)

ffmpeg-doc

4.2.4 Potentially vulnerable (4.2.4-r0)

ffmpeg-libs

4.2.4 Potentially vulnerable (4.2.4-r0)

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-r0)

ffmpeg-dev

4.3.1 Potentially vulnerable (4.3.1-r0)

ffmpeg-doc

4.3.1 Potentially vulnerable (4.3.1-r0)

ffmpeg-libs

4.3.1 Potentially vulnerable (4.3.1-r0)

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-r3)

ffmpeg-dev

4.3.1 Potentially vulnerable (4.3.1-r3)

ffmpeg-doc

4.3.1 Potentially vulnerable (4.3.1-r3)

ffmpeg-libs

4.3.1 Potentially vulnerable (4.3.1-r3)

ffmpeg

4.4 (4.4-r0)

ffmpeg-dev

4.4 (4.4-r0)

ffmpeg-doc

4.4 (4.4-r0)

ffmpeg-libs

4.4 (4.4-r0)

ffmpeg

4.3.1 Potentially vulnerable (2:4.3.1-alt4)

ffmpeg3.3

3.3.9 Potentially vulnerable (2:3.3.9-alt1)

ffmpeg

4.4 (2:4.4-alt1)

ffmpeg

4.2.4 Potentially vulnerable (4.2.4-6)

ffmpeg+32

4.2.4 Potentially vulnerable (4.2.4-1)
Arch
extra

ffmpeg

4.3.2 (2:4.3.2-6)
Arch Testing
testing

ffmpeg

4.4 (2:4.4-1)

android-aarch64-ffmpeg

4.3.2 (4.3.2-1)

android-armv7a-eabi-ffmpeg

4.3.2 (4.3.2-1)

android-x86-64-ffmpeg

4.3.2 (4.3.2-1)

android-x86-ffmpeg

4.3.2 (4.3.2-1)

ffmpeg-amd-full

4.4 (4.4-2)

ffmpeg-amd-full-git

4.5.r101901.gb593abda6c (4.5.r101901.gb593abda6c-1)

ffmpeg-compat-54

1.2.12 Potentially vulnerable (1.2.12-3)

ffmpeg-compat-55

2.3.6 Potentially vulnerable (2.3.6-3)

ffmpeg-compat-57

3.4.2 Potentially vulnerable (3.4.2-4)

ffmpeg-cuda

4.2 Potentially vulnerable (1:4.2-4)

ffmpeg-decklink

4.3.2 (1:4.3.2-1)

ffmpeg-full

4.4 (4.4-1)

ffmpeg-full-git

4.5.r101969.g6c65e49990 (4.5.r101969.g6c65e49990-1)

ffmpeg-full3.4

3.4.2 Potentially vulnerable (3.4.2-1)

ffmpeg-git

4.4.r101737.g896395bbcf (4.4.r101737.g896395bbcf-1)

ffmpeg-gl-transition

4.3.1 Potentially vulnerable (1:4.3.1-1)

ffmpeg-headless

4.3.2 (1:4.3.2-1)

ffmpeg-libfdk_aac

4.3.2 (1:4.3.2-2)

ffmpeg-mmal

4.3.1 Potentially vulnerable (1:4.3.1-3)

ffmpeg-ndi

4.3.2 (4.3.2-2)

ffmpeg-nocuda

4.3.2 (4.3.2-3)

ffmpeg-nox-git

4.4.r100607.g9219ed213d (4.4.r100607.g9219ed213d-1)

ffmpeg-svt

4.2.2 Potentially vulnerable (1:4.2.2-3)

ffmpeg0.10

0.10.16 Potentially vulnerable (0.10.16-5)

ffmpeg063-static

0.6.3 Potentially vulnerable (0.6.3-1)

ffmpeg2.8

2.8.16 Potentially vulnerable (2.8.16-1)

ffmpeg21

2.1 Potentially vulnerable (2.1-1)

ffmpeg3.4

3.4.8 Potentially vulnerable (3.4.8-2)

ffmpeg4.0

4.0.3 Potentially vulnerable (1:4.0.3-1)

lib32-ffmpeg

4.3.2 (2:4.3.2-3)

lib32-ffmpeg-compat

0.10.16 Potentially vulnerable (1:0.10.16-2)

lib32-ffmpeg-compat-57

3.4.2 Potentially vulnerable (1:3.4.2-2)

lib32-libffmpeg

4.3.2 (2:4.3.2-3)

libavresample

4.3.1 Potentially vulnerable (4.3.1-1)

libavutil-52

2.3.6 Potentially vulnerable (2.3.6-3)
Artix
world

ffmpeg

4.3.2 (2:4.3.2-6)
  • Summary:
    Complete solution to record, convert and stream audio and video
  • License:
    • GPL3
  • Links(s):

ffmpeg

4.4

ffmpeg

4.4
Chakra
core

ffmpeg

4.1.4 Potentially vulnerable (4.1.4-2)
Chakra
core

ffmpeg2.8

2.8.13 Potentially vulnerable (2.8.13-5)

ffmpeg-git

4.5.r101985.ga10c47acc2 (4.5.r101985.ga10c47acc2-1)
  • Summary:
    Complete solution to record, convert and stream audio and video (git version)
  • License:
    • GPL3
  • Links(s):

libavresample

4.3.1 Potentially vulnerable (4.3.1-1)
  • Summary:
    libavresample from the ffmpeg package because it's been excluded due to deprecation
  • License:
    • GPL3
  • Links(s):

FFmpeg

4.3.2.20210227
  • Summary:
    FFmpeg is a complete, cross-platform solution to record, convert and stream audio and video. It includes libavcodec – the leading audio/video codec library.
  • Links(s):

FFmpeg

4.3.2
  • Summary:
    FFmpeg is a complete, cross-platform solution to record, convert and stream audio and video. It includes libavcodec – the leading audio/video codec library.
  • Links(s):
CRUX 3.4
contrib

ffmpeg

4.1.3 Potentially vulnerable
CRUX 3.4
contrib

ffmpeg-compat

2.8.12 Potentially vulnerable
CRUX 3.4
contrib

ffmpeg3

3.4.2 Potentially vulnerable

ffmpeg

4.3.1 Potentially vulnerable
CRUX 3.5
contrib

ffmpeg3

3.4.2 Potentially vulnerable

ffmpeg

4.4
CRUX 3.6
contrib

ffmpeg3

3.4.2 Potentially vulnerable

ffmpeg-dmo

4.3.2 (10:4.3.2-dmo4)

ffmpeg

4.4

multimedia/ffmpeg

4.3.1 Potentially vulnerable (4.3.1_10,1)
Entware
armv7sf-k3.2

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
mipselsf-k3.4

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
aarch64-k3.10

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv5sf-k3.2

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv7sf-k2.6

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
mipssf-k3.4

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
x64-k3.2

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv7sf-k2.6

ffprobe

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv7sf-k3.2

ffprobe

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
mipselsf-k3.4

ffprobe

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
aarch64-k3.10

ffprobe

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv5sf-k3.2

ffprobe

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
mipssf-k3.4

ffprobe

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
x64-k3.2

ffprobe

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv7sf-k2.6

libffmpeg-full

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv7sf-k3.2

libffmpeg-full

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
mipselsf-k3.4

libffmpeg-full

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
aarch64-k3.10

libffmpeg-full

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
armv5sf-k3.2

libffmpeg-full

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
mipssf-k3.4

libffmpeg-full

4.3.1 Potentially vulnerable (4.3.1-1)
Entware
x64-k3.2

libffmpeg-full

4.3.1 Potentially vulnerable (4.3.1-1)
Exherbo
media

media/ffmpeg

4.4
Exherbo
media

media/ffmpeg

4.3.2 (4.3.2-r1)

multimedia/ffmpeg

4.4 (4.4,1)

ffmpeg

4.4
Funtoo 1.4
media-kit

media-video/ffmpeg

4.3.1 Potentially vulnerable (4.3.1-r1)
Funtoo 1.4
media-kit

media-video/ffmpeg

3.4.5 Potentially vulnerable

media-video/ffmpeg

9999

media-video/ffmpeg

4.4

media-video/ffmpeg

4.3.2

media-video/ffmpeg

4.3.1 Potentially vulnerable

media-video/ffmpeg

4.2.4 Potentially vulnerable

ffmpeg

4.3.2

ffmpeg

3.4.7 Potentially vulnerable

ffmpeg

2.8.16 Potentially vulnerable

ffmpeg-jami

4.3.2

FFmpeg

4.1.3 Potentially vulnerable

ffmpeg

4.4

ffmpeg@2.8

2.8.17 Potentially vulnerable
Hyperbola
extra

ffmpeg

3.3.8 Potentially vulnerable (1:3.3.8-5.hyperbola2)
KaOS
main

ffmpeg

4.3.2 (4.3.2-4)

ffmpeg

4.1.3 Potentially vulnerable

ffmpeg

4.3.1 Potentially vulnerable

media-video/ffmpeg

9999
  • Summary:
    Complete solution to record/convert/stream audio and video. Includes libavcodec
  • Maintainer:
  • Category:
    • media-video
  • License:
    • !gpl? ( LGPL-2.1 ) gpl? ( GPL-2 ) amr? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) gmp? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) libaribb24? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) encode? ( amrenc? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) ) samba? ( GPL-3 )
  • Links(s):

media-video/ffmpeg

4.3.2

media-video/ffmpeg

4.3.1 Potentially vulnerable

media-video/ffmpeg

4.2.4 Potentially vulnerable

media-video/ffmpeg

9999
  • Summary:
    Complete solution to record/convert/stream audio and video. Includes libavcodec
  • Maintainer:
  • Category:
    • media-video
  • License:
    • !gpl? ( LGPL-2.1 ) gpl? ( GPL-2 ) amr? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) gmp? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) libaribb24? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) encode? ( amrenc? ( gpl? ( GPL-3 ) !gpl? ( LGPL-3 ) ) ) samba? ( GPL-3 )
  • Links(s):

media-video/ffmpeg

4.4

media-video/ffmpeg

4.3.2

media-video/ffmpeg

4.3.1 Potentially vulnerable

media-video/ffmpeg

4.2.4 Potentially vulnerable

ffmpeg

4.4

ffmpeg@2.8

2.8.17 Potentially vulnerable

ffmpeg

4.4

ffmpeg-devel

4.3.git-20200806 Potentially vulnerable

ffmpeg

0.5svn20090706 Potentially vulnerable (4:0.5+svn20090706-5)
Mageia 6
core/updates

ffmpeg

3.3.9 Potentially vulnerable (3.3.9-1.mga6)
Mageia 6
tainted/updates

ffmpeg

3.3.9 Potentially vulnerable (3.3.9-1.mga6.tainted)
Mageia 6
core/updates

ffmpeg

3.3.8 Potentially vulnerable (3.3.8-1.mga6)
Mageia 6
tainted/updates

ffmpeg

3.3.8 Potentially vulnerable (3.3.8-1.mga6.tainted)
Mageia 6
core/updates

ffmpeg

3.3.6 Potentially vulnerable (3.3.6-1.mga6)
Mageia 6
tainted/updates

ffmpeg

3.3.6 Potentially vulnerable (3.3.6-1.mga6.tainted)
Mageia 6
tainted/updates

ffmpeg

3.3.5 Potentially vulnerable (3.3.5-1.mga6.tainted)
Mageia 6
core/updates

ffmpeg

3.3.5 Potentially vulnerable (3.3.5-1.mga6)
Mageia 6
core/updates

ffmpeg

3.3.4 Potentially vulnerable (3.3.4-1.mga6)
Mageia 6
tainted/updates

ffmpeg

3.3.4 Potentially vulnerable (3.3.4-1.mga6.tainted)
Mageia 6
core/updates

ffmpeg

3.3.3 Potentially vulnerable (3.3.3-1.mga6)
Mageia 6
tainted/updates

ffmpeg

3.3.3 Potentially vulnerable (3.3.3-1.mga6.tainted)
Mageia 6
core/release

ffmpeg

3.3.2 Potentially vulnerable (3.3.2-1.mga6)
Mageia 6
tainted/release

ffmpeg

3.3.2 Potentially vulnerable (3.3.2-1.mga6.tainted)
Mageia 7
tainted/updates

ffmpeg

4.1.6 Potentially vulnerable (4.1.6-1.mga7.tainted)
Mageia 7
core/updates

ffmpeg

4.1.6 Potentially vulnerable (4.1.6-1.mga7)
Mageia 7
core/updates

ffmpeg

4.1.5 Potentially vulnerable (4.1.5-1.mga7)
Mageia 7
tainted/updates

ffmpeg

4.1.5 Potentially vulnerable (4.1.5-1.mga7.tainted)
Mageia 7
core/updates

ffmpeg

4.1.4 Potentially vulnerable (4.1.4-1.mga7)
Mageia 7
tainted/updates

ffmpeg

4.1.4 Potentially vulnerable (4.1.4-1.mga7.tainted)
Mageia 7
core/release

ffmpeg

4.1.3 Potentially vulnerable (4.1.3-1.mga7)
Mageia 7
tainted/release

ffmpeg

4.1.3 Potentially vulnerable (4.1.3-1.mga7.tainted)
Mageia 8
core/release

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-6.mga8)
  • Summary:
    Hyper fast audio and video encoder
  • Category:
    • Video/Utilities
  • License:
    • GPLv2+
  • Links(s):
Mageia 8
tainted/release

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-6.mga8.tainted)
  • Summary:
    Hyper fast audio and video encoder
  • Category:
    • Video/Utilities
  • License:
    • GPLv3+
  • Links(s):
Mageia Cauldron
core/release

ffmpeg

4.4 (4.4-1.mga9)
Mageia Cauldron
tainted/release

ffmpeg

4.4 (4.4-1.mga9.tainted)

ffmpeg

4.3.2 (2:4.3.2-6)
  • Summary:
    Complete solution to record, convert and stream audio and video
  • License:
    • GPL3
  • Links(s):

ffmpeg

4.3.2 (2:4.3.2-6)
  • Summary:
    Complete solution to record, convert and stream audio and video
  • License:
    • GPL3
  • Links(s):

ffmpeg

4.3.2 (2:4.3.2-6)
  • Summary:
    Complete solution to record, convert and stream audio and video
  • License:
    • GPL3
  • Links(s):

multimedia/ffmpeg

4.3.2 (4.3.2,1)

multimedia/ffmpeg0

0.7.17 Potentially vulnerable (0.7.17_2,1)

mingw-w64-i686-ffmpeg

4.3.2 (4.3.2-2)

mingw-w64-x86_64-ffmpeg

4.3.2 (4.3.2-2)

ffmpeg

4.3.2

ffmpeg

3.4.8 Potentially vulnerable

ffmpeg

2.8.17 Potentially vulnerable

ffmpeg-full

4.3.2

ffmpeg

4.3.2

ffmpeg

3.4.8 Potentially vulnerable

ffmpeg

2.8.17 Potentially vulnerable

ffmpeg-full

4.3.2

graphics/ffmpeg

4.3.2 (4.3.2p0v1)
OpenIndiana packages
hipster-encumbered

ffmpeg

3.2.14 Potentially vulnerable
OpenIndiana packages
hipster-encumbered

ffmpeg

2.8.15 Potentially vulnerable
OpenIndiana packages
hipster-encumbered

ffmpeg

2.8.13 Potentially vulnerable
openmamba
devel

ffmpeg

4.4 (1:4.4-1mamba)
openmamba
devel

ffmpeg010

0.10.7 Potentially vulnerable (1:0.10.7-2mamba)
openmamba
devel

ffmpeg1

1.2.1 Potentially vulnerable (1:1.2.1-4mamba)
openmamba
devel

ffmpeg2

2.3.3 Potentially vulnerable (1:2.3.3-4mamba)
openmamba
devel

ffmpeg3

3.2.4 Potentially vulnerable (1:3.2.4-3mamba)
OpenMandriva 4.0
main/updates

ffmpeg

4.1.4 Potentially vulnerable (4.1.4-1)
OpenMandriva 4.0
main/release

ffmpeg

4.1.3 Potentially vulnerable (4.1.3-4)
OpenMandriva Cooker
main/release

ffmpeg

4.4 (4.4-1)

ffmpeg

4.4
openSUSE Leap 42.3
updates/oss

ffmpeg

3.4.2 Potentially vulnerable (3.4.2-10.1)
openSUSE Leap 42.3
updates/oss

ffmpeg

3.3.4 Potentially vulnerable (3.3.4-7.1)

ffmpeg

3.3.1 Potentially vulnerable (3.3.1-1.1)
openSUSE Leap 42.3
updates/oss

ffmpeg-2

2.8.15 Potentially vulnerable (2.8.15-3.1)
openSUSE Leap 42.3
updates/oss

ffmpeg-2

2.8.15 Potentially vulnerable (2.8.15-6.1)
openSUSE Leap 42.3
updates/oss

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-3.1)
openSUSE Leap 42.3
updates/oss

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-6.1)
openSUSE Leap 42.3
updates/oss

ffmpeg-4

4.0.2 Potentially vulnerable (4.0.2-13.1)
openSUSE Leap 42.3
updates/oss

ffmpeg-4

4.0.1 Potentially vulnerable (4.0.1-10.1)
openSUSE Leap 42.3
updates/oss

ffmpeg-4

4.0.1 Potentially vulnerable (4.0.1-2.2)
openSUSE Leap 42.3
updates/oss

ffmpeg-4

4.0.1 Potentially vulnerable (4.0.1-7.1)
openSUSE Leap 42.3
updates/oss

ffmpeg2

2.8.13 Potentially vulnerable (2.8.13-32.1)

ffmpeg2

2.8.11 Potentially vulnerable (2.8.11-26.1)

ffmpeg

3.4.2 Potentially vulnerable (3.4.2-lp150.2.1)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-lp151.2.2)
openSUSE Leap 15.1
updates/oss

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-lp151.2.3.1)

ffmpeg-4

4.0.2 Potentially vulnerable (4.0.2-lp151.1.5)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-lp152.3.7)

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-lp152.1.4)
openSUSE Leap 15.2
updates/oss

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-lp152.2.3.1)

ffmpeg

3.4.2 Potentially vulnerable (3.4.2-9.2)

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-bp153.2.23)

ffmpeg-4

4.3.2 (4.3.2-1.1)

ffmpeg-4

4.4 (4.4-177.1)

ffmpeg

3.2.2 Potentially vulnerable (3.2.2-1)

ffprobe

3.2.2 Potentially vulnerable (3.2.2-1)

ffserver

3.2.2 Potentially vulnerable (3.2.2-1)

libffmpeg-audio-dec

3.2.2 Potentially vulnerable (3.2.2-1)

libffmpeg-full

3.2.2 Potentially vulnerable (3.2.2-1)

libffmpeg-mini

3.2.2 Potentially vulnerable (3.2.2-1)

libffmpeg-audio-dec

3.2.12 Potentially vulnerable (3.2.12-3)

libffmpeg-audio-dec

3.4.7 Potentially vulnerable (3.4.7-3)

ffmpeg

4.2.1 Potentially vulnerable
  • Summary:
    Video and audio converter
  • Category:
    • video/convert
  • Links(s):

ffmpeg-2

2.8.15 Potentially vulnerable (2.8.15-10.2)

ffmpeg-2

2.8.15 Potentially vulnerable (2.8.15-10.3)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-10.2)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-10.3)

ffmpeg-4

4.0.2 Potentially vulnerable (4.0.2-22.3)

ffmpeg-4

4.0.2 Potentially vulnerable (4.0.2-22.1)

ffmpeg-4

4.0.2 Potentially vulnerable (4.0.2-22.2)

ffmpeg-2

2.8.15 Potentially vulnerable (2.8.15-lp150.7.4)

ffmpeg-2

2.8.15 Potentially vulnerable (2.8.15-lp150.7.5)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-lp150.10.8)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-lp150.10.7)

ffmpeg-4

4.0.2 Potentially vulnerable (4.0.2-lp150.19.8)

ffmpeg-4

4.0.2 Potentially vulnerable (4.0.2-lp150.19.6)

ffmpeg-2

2.8.17 Potentially vulnerable (2.8.17-pm151.2.1)

ffmpeg-3

3.4.8 Potentially vulnerable (3.4.8-pm151.4.1)

ffmpeg-3

3.4.8 Potentially vulnerable (3.4.8-pm151.2.1)

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-pm151.2.5.12)

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-pm151.2.5.15)

ffmpeg-3

3.4.8 Potentially vulnerable (3.4.8-pm152.5.1)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-pm152.5.6)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-pm152.5.7)

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-pm152.2.6.1)

ffmpeg-2

2.8.17 Potentially vulnerable (2.8.17-2.5)

ffmpeg-3

3.4.8 Potentially vulnerable (3.4.8-5.3)

ffmpeg-3

3.4.8 Potentially vulnerable (3.4.8-5.2)

ffmpeg-3

3.4.8 Potentially vulnerable (3.4.8-5.5)

ffmpeg-4

4.3.2 (4.3.2-4.2)

ffmpeg-4

4.3.2 (4.3.2-4.1)

ffmpeg-4

4.3.2 (4.3.2-4.3)

ffmpeg-2

2.8.15 Potentially vulnerable (2.8.15-12.15)

ffmpeg-3

3.4.4 Potentially vulnerable (3.4.4-14.14)

ffmpeg-4

4.0.5 Potentially vulnerable (4.0.5-25.13)

ffmpeg-3

3.4.8 Potentially vulnerable (3.4.8-8.1)

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-2.6)

ffmpeg-4

4.2.1 Potentially vulnerable (4.2.1-2.8)
Parabola
extra

ffmpeg

4.3.2 (2:4.3.2-6)

ffmpeg

4.4 (2:4.4-1)
Parabola Testing
libre-testing

ffmpeg

4.2.2 Potentially vulnerable (1:4.2.2-6.parabola1)
Parabola Testing
libre-testing

ffmpeg-debug

4.2.2 Potentially vulnerable (1:4.2.2-6.parabola1)

ffmpeg

4.4 (4.4-1pclos2021)
  • Summary:
    Hyper fast MPEG1/MPEG4/H263/RV and AC3/MPEG audio encoder
  • Category:
    • Video

ffmpeg

4.3.2

multimedia/ffmpeg2

2.8.17 Potentially vulnerable (2.8.17nb7)

multimedia/ffmpeg3

3.4.8 Potentially vulnerable (3.4.8nb8)

multimedia/ffmpeg4

4.4

multimedia/ffplay2

2.8.17 Potentially vulnerable (2.8.17nb2)

multimedia/ffplay3

3.4.8 Potentially vulnerable (3.4.8nb3)

multimedia/ffplay4

4.4

ffmpeg

4.4

ffmpeg-compat-57

3.4.2 Potentially vulnerable (3.4.2-3)
  • Summary:
    Compatibility package for ffmpeg to provide versions 57 of libavcodec, libavdevice and libavformat, not anymore provided by the ffmpeg package
  • License:
    • GPL
  • Links(s):

ffmpeg2.8

2.8.16 Potentially vulnerable (2.8.16-1)
  • Summary:
    Complete solution to record, convert and stream audio and video
  • License:
    • GPL3
  • Links(s):
Rosa 2014.1
main/updates

ffmpeg

3.2.4 Potentially vulnerable (3.2.4-3)
Rosa 2014.1
restricted/testing

ffmpeg

3.2.4 Potentially vulnerable (3.2.4-3plf)
Rosa 2014.1
restricted/updates

ffmpeg

3.2.4 Potentially vulnerable (3.2.4-3plf)
Rosa 2014.1
main/release

ffmpeg

2.3.3 Potentially vulnerable (2.3.3-1)
Rosa 2014.1
restricted/release

ffmpeg

2.3.3 Potentially vulnerable (2.3.3-1plf)
Rosa 2014.1
main/release

ffmpeg0.7

0.7.16 Potentially vulnerable (0.7.16-1)
Rosa 2014.1
main/updates

ffmpeg2.8

2.8.9 Potentially vulnerable (2.8.9-5)
Rosa 2014.1
restricted/testing

ffmpeg2.8

2.8.9 Potentially vulnerable (2.8.9-5plf)
Rosa 2014.1
restricted/updates

ffmpeg2.8

2.8.9 Potentially vulnerable (2.8.9-5plf)
Rosa 2016.1
main/testing

ffmpeg

4.1.6 Potentially vulnerable (4.1.6-2)
Rosa 2016.1
main/updates

ffmpeg

4.1.6 Potentially vulnerable (4.1.6-2)
Rosa 2016.1
restricted/testing

ffmpeg

4.1.6 Potentially vulnerable (4.1.6-2plf)
Rosa 2016.1
restricted/updates

ffmpeg

4.1.6 Potentially vulnerable (4.1.6-2plf)
Rosa 2016.1
main/release

ffmpeg

3.2.4 Potentially vulnerable (3.2.4-3)
Rosa 2016.1
restricted/release

ffmpeg

3.2.4 Potentially vulnerable (3.2.4-3plf)
Rosa 2016.1
main/release

ffmpeg0.7

0.7.16 Potentially vulnerable (0.7.16-2)
Rosa 2016.1
main/release

ffmpeg2.8

2.8.9 Potentially vulnerable (2.8.9-5)
Rosa 2016.1
restricted/release

ffmpeg2.8

2.8.9 Potentially vulnerable (2.8.9-5plf)
Rosa 2016.1
main/updates

ffmpeg3.4

3.4.4 Potentially vulnerable (3.4.4-5)
Rosa 2016.1
restricted/updates

ffmpeg3.4

3.4.4 Potentially vulnerable (3.4.4-3plf)
Rosa 2019.1
main/release

ffmpeg

4.3.2 (4.3.2-1)
Rosa 2019.1
restricted/release

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-2plf)
Rosa 2019.1
main/release

ffmpeg0.7

0.7.16 Potentially vulnerable (0.7.16-3)
Rosa 2019.1
main/release

ffmpeg2.8

2.8.17 Potentially vulnerable (2.8.17-1)
Rosa 2019.1
restricted/release

ffmpeg2.8

2.8.17 Potentially vulnerable (2.8.17-1plf)
Rosa 2019.1
main/release

ffmpeg3.4

3.4.8 Potentially vulnerable (3.4.8-1)
Rosa 2019.1
restricted/release

ffmpeg3.4

3.4.8 Potentially vulnerable (3.4.8-1plf)
Rosa Server 6.9
extra/release

ffmpeg

2.6.8 Potentially vulnerable (2.6.8-3.res6)
Rosa Server 7.3
extra/release

ffmpeg

2.8.11 Potentially vulnerable (2.8.11-1.res7)
Rosa Server 7.5
extra/release

ffmpeg

3.4.6 Potentially vulnerable (3.4.6-1.res7)
RPM Fusion EL 6
free/updates

ffmpeg

0.10.16 Potentially vulnerable (0.10.16-1.el6)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):
RPM Fusion EL 6
free/updates

ffmpeg-compat

0.6.7 Potentially vulnerable (0.6.7-1.el6)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):
RPM Fusion EL 7
free/updates

compat-ffmpeg28

2.8.17 Potentially vulnerable (2.8.17-1.el7)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):
RPM Fusion EL 7
free/updates

ffmpeg

3.4.8 Potentially vulnerable (3.4.8-1.el7)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):
RPM Fusion EL 7
free/updates

ffmpeg-compat

0.6.7 Potentially vulnerable (0.6.7-4.el7)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):
RPM Fusion EL 8
free/updates

ffmpeg

4.2.4 Potentially vulnerable (4.2.4-1.el8)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

compat-ffmpeg28

2.8.17 Potentially vulnerable (2.8.17-1.fc31)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

compat-ffmpeg28

2.8.15 Potentially vulnerable (2.8.15-4.fc31)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

ffmpeg

4.2.4 Potentially vulnerable (4.2.4-1.fc31)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg

4.2.1 Potentially vulnerable (4.2.1-2.fc31)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

compat-ffmpeg28

2.8.17 Potentially vulnerable (2.8.17-1.fc32)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

compat-ffmpeg28

2.8.15 Potentially vulnerable (2.8.15-6.fc32)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

ffmpeg

4.2.4 Potentially vulnerable (4.2.4-4.fc32)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

ffmpeg

4.2.2 Potentially vulnerable (4.2.2-5.fc32)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

compat-ffmpeg28

2.8.17 Potentially vulnerable (2.8.17-3.fc33)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

ffmpeg

4.3.2 (4.3.2-2.fc33)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-11.fc33)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

compat-ffmpeg28

2.8.17 Potentially vulnerable (2.8.17-4.fc34)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv3+
  • Links(s):

ffmpeg

4.4 (4.4-2.fc35)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

compat-ffmpeg

0.6.7 Potentially vulnerable (0.6.7-8.1)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):

ffmpeg

3.3.6 Potentially vulnerable (3.3.6-3.4)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg

3.0.12 Potentially vulnerable
  • Summary:
    ffmpeg (multimedia player, server and encoder)
Scoop
main

ffmpeg

4.4-5
Scoop
main

ffmpeg-nightly

101988
Scoop
main

ffmpeg-shared

4.4-5

multimedia/ffmpeg

3.2.4 Potentially vulnerable

multimedia/ffmpeg4

4.3.2

ffmpeg

4.4

ffmpeg

4.4

ffmpeg

4.3.2

ffmpeg

4.2.2 Potentially vulnerable

ffmpeg-compat

0.10.12 Potentially vulnerable

ffmpeg-compat-dev

0.10.12 Potentially vulnerable

ffmpeg-dev

4.2.2 Potentially vulnerable

ffplay

4.2.2 Potentially vulnerable

ffmpeg

3.4.2 Potentially vulnerable

ffmpeg-compat

0.10.12 Potentially vulnerable

ffmpeg-compat-dev

0.10.12 Potentially vulnerable

ffmpeg-dev

3.4.2 Potentially vulnerable

ffplay

3.4.2 Potentially vulnerable

ffserver

3.4.2 Potentially vulnerable

ffmpeg

4.4

ffmpeg-dbginfo

4.4

ffmpeg-devel

4.4

ffmpeg

4.0.1 Potentially vulnerable

ffmpeg

4.4

ffmpeg

4.3.1 Potentially vulnerable (4.3.1-12.fc30)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg3

3.4.2 Potentially vulnerable (3.4.2-17.fc30)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg

4.3.2 (4.3.2-9.fc31)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg3

3.4.2 Potentially vulnerable (3.4.2-17.fc31)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg

4.3.2 (4.3.2-9.fc32)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg3

3.4.2 Potentially vulnerable (3.4.2-17.fc32)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg

4.3.2 (4.3.2-9.fc33)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg3

3.4.2 Potentially vulnerable (3.4.2-18.fc33)
  • Summary:
    Digital VCR and streaming server
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

ffmpeg

4.3.2 (4.3.2_1)

ffmpeg-devel

4.3.2 (4.3.2_1)

libavcodec

4.3.2 (4.3.2_1)

libavdevice

4.3.2 (4.3.2_1)

libavfilter

4.3.2 (4.3.2_1)

libavformat

4.3.2 (4.3.2_1)

libavresample

4.3.2 (4.3.2_1)

libavutil

4.3.2 (4.3.2_1)

libpostproc

4.3.2 (4.3.2_1)

libswresample

4.3.2 (4.3.2_1)

libswscale

4.3.2 (4.3.2_1)

FFmpeg

4.4